# This will have all the hosts

# self:
#   hosts:
#     ansible01.dark.net:
#       ansible_host: 10.0.2.20

network:
  hosts:
    unifi01.dark.net:
      ansible_host: 10.0.0.20
    dns01.dark.net:
      ansible_host: 10.0.2.25
    dns02.dark.net:
      ansible_host: 10.0.2.30
    # dns02 (rpi01) is in the raspberrypi group

raspberrypi:
  hosts:
    rpi01.dark.net:
      ansible_host: 10.0.1.35
    # rpi02.dark.net:
    #   ansible_host: 10.0.1.36
    # rpi03.dark.net:
    #   ansible_host: 10.0.1.37

pve:
  hosts:
    # coolify01.dark.net:
    #   ansible_host: 10.0.2.5
    plex01.dark.net:
      ansible_host: 10.0.2.50
    gitlab01.dark.net:
      ansible_host: 10.0.2.60
    # seedbox01.dark.net:
    #   ansible_host: 10.0.2.65
    portainer01.dark.net:
      ansible_host: 10.0.2.120
    docker01.dark.net:
      ansible_host: 10.0.2.122
    docker02.dark.net:
      ansible_host: 10.0.2.123
    coolify01.dark.net:
      ansible_host: 10.0.2.125

web:
  hosts:
    web01.dark.net:
      ansible_host: 10.0.2.55
    web02.dark.net:
      ansible_host: 10.0.2.56
    web03.dark.net:
      ansible_host: 10.0.2.57

# db:
#   hosts:
#     db02.dark.net:
#       ansible_host: 10.0.2.140
#     db03.dark.net:
#       ansible_host: 10.0.2.141
#     db04.dark.net:
#       ansible_host: 10.0.2.142

# pterodactyl:
#   hosts:
#     panel01.dark.net:
#       ansible_host: 10.0.2.149
#     wings01.dark.net:
#       ansible_host: 10.0.2.150